### Method

# Gimp ColorProfile get_summary

#### Declaration [src]

    const gchar*
    gimp_color_profile_get_summary (
      GimpColorProfile* profile
    )

#### Description [src]

This function return a string containing a multi-line summary of `profile`‘s description, model, manufacturer and copyright, to be used as detailed information about the profile in a user interface.

Available since: | 2.10

#### Return value

Returns: | `const gchar*`
| The `profile`‘s summary. The returned value belongs to `profile` and must not be modified or freed.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.